
/*BEGIN w_1644309945949*/
#builder-sections [idd='w_1644309945949'] {background-color:var(--cor5) !important; }
/*END w_1644309945949*/
/*BEGIN w_1644309989313*/
#builder-sections [idd='w_1644309989313'] {background-color:var(--cor6) !important; }
/*END w_1644309989313*/
/*BEGIN */
#builder-sections [idd=''] {background-color:var(--cor6) !important; }
/*END */

/*BEGIN w_1644309993091*/
#builder-sections [idd='w_1644309993091'] {background-color:var(--cor5) !important; }

/*END w_1644309993091*/
/*BEGIN menu_1550054368724*/
#menu_1550054368724 i.omw-HamburgerMenu:hover {color:rgb(226, 146, 32) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(128, 180, 186) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgb(1, 106, 117) !important;}
#omw-menu-panel-result ul li a {font-size:22px !important;}
#omw-menu-panel-result ul ul li  a {font-size:14px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Lato !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1550054368724*//*BEGIN menu_1550054388753*/
#menu_1550054388753 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1550054388753 .omw-menu > ul > li > a {color:rgb(252, 252, 252);}
#menu_1550054388753 .omw-menu > ul > li > a {padding:0;}
#menu_1550054388753 .omw-menu > ul > li:hover {background-color:rgb(128, 180, 186) !important;color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li.omw-active {background-color:rgb(128, 180, 186) !important;color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li.active > a {background-color:rgb(128, 180, 186)}
#menu_1550054388753 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1550054388753 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1550054388753 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1550054388753 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1550054388753 .omw-menu {border-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1550054388753 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1550054388753 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1550054388753 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {color: rgb(252, 252, 252) }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {font-family: Lato }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {line-height: 58px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1550054388753 .omw-menu > ul > li > ul {top: 88px }
#menu_1550054388753 .omw-menu > ul > li:hover > ul {top: 88px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1550054388753 ul.hsub {top:58px !important;left:-99999px !important;}
#menu_1550054388753 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1550054388753 .omw-menu{min-width:auto !important;}
#menu_1550054388753 .omw-menu ul ul{min-width:auto !important;}
#menu_1550054388753 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1550054388753 ul.hsub li {float:none;width:100%;}
#menu_1550054388753 a{text-align:left !important;}
/*END menu_1550054388753*//*BEGIN menu_1550233160231*/
#menu_1550233160231 i.omw-HamburgerMenu:hover {color:rgb(226, 146, 32) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(128, 180, 186) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgb(1, 106, 117) !important;}
#omw-menu-panel-result ul li a {font-size:22px !important;}
#omw-menu-panel-result ul ul li  a {font-size:14px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Lato !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1550233160231*//*BEGIN menu_1550233311902*/
#menu_1550233311902 i.omw-HamburgerMenu:hover {color:rgb(226, 146, 32) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(128, 180, 186) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgb(1, 106, 117) !important;}
#omw-menu-panel-result ul li a {font-size:22px !important;}
#omw-menu-panel-result ul ul li  a {font-size:14px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Lato !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1550233311902*//*BEGIN menu_1580295761640*/
#menu_1580295761640 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1580295761640 .omw-menu > ul > li > a {color:rgb(252, 252, 252);}
#menu_1580295761640 .omw-menu > ul > li > a {padding:0;}
#menu_1580295761640 .omw-menu > ul > li:hover {background-color:var(--cor2) !important;color:var(--cor5) !important}
#menu_1580295761640 .omw-menu > ul > li:hover a {color:var(--cor5) !important}
#menu_1580295761640 .omw-menu > ul > li.omw-active {background-color:var(--cor2) !important;color:var(--cor5) !important}
#menu_1580295761640 .omw-menu > ul > li.omw-active a {color:var(--cor5) !important}
#menu_1580295761640 .omw-menu > ul > li.active > a {background-color:var(--cor2)}
#menu_1580295761640 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1580295761640 .omw-menu > ul ul.hsub li a {background-color:var(--cor1);color:var(--cor5) !important; }
#menu_1580295761640 .omw-menu > ul ul li:hover > a {background-color:var(--cor2) !important;color:var(--cor5) !important }
#menu_1580295761640 .omw-menu > ul ul ul::after {border-color:transparent var(--cor1) transparent transparent }
#menu_1580295761640 .omw-menu {border-radius: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1580295761640 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1580295761640 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1580295761640 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3 li a {color: rgb(252, 252, 252) }
#menu_1580295761640 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1580295761640 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1580295761640 ul.omw-plugin-menu-3 li a {line-height: 58px }
#menu_1580295761640 .omw-menu > ul > li > ul {top: 88px }
#menu_1580295761640 .omw-menu > ul > li:hover > ul {top: 88px }
#menu_1580295761640 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1580295761640 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1580295761640 ul.hsub {top:58px !important;left:-99999px !important;}
#menu_1580295761640 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1580295761640 .omw-menu{min-width:auto !important;}
#menu_1580295761640 .omw-menu ul ul{min-width:auto !important;}
#menu_1580295761640 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1580295761640 ul.hsub li {float:none;width:100%;}
#menu_1580295761640 a{text-align:left !important;}

/*END menu_1580295761640*//*BEGIN idiomas_1550054362125*/
#builder-sections #idiomas_1550054362125 .omw-idiomas > span {border-color:var(--cor5) !important;}

/*END idiomas_1550054362125*/